import { NavLink } from "react-router-dom"

export default function MenuIp() {
  return (
    <NavLink
      to="/ip-line"
      className={({ isActive }) =>
        isActive
          ? "text-blue-500 border-b-2 border-blue-500 py-1"
          : "text-slate-700 py-1"
      }
    >
      IP线路表
    </NavLink>
  )
}
